/*--- Avanquest WebEasy Page Style ---*/


.cc128              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc129              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e32            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113054014.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113054013.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e30            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113054012.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e29              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e28              { /* GUNN & MOORE CRICKET PRO... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 312px;
	height          :  25px;
	}
span#e27            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113054011.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e26            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e25            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e24            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e23            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a23               { /* Contact */
	color           : #cc0000;
	}
div#e22             { /* 505 PADS\ \LH RH\ \M - €... */
	position        : absolute;
	left            : 138px;
	top             : 166px;
	width           :  95px;
	height          :  83px;
	}
div#e21             { /* 303 PADS\ \AMBI\ \M - €3... */
	position        : absolute;
	left            : 337px;
	top             : 165px;
	width           :  95px;
	height          :  83px;
	}
div#e20             { /* ORIG WK PADS\ \MEN'S ONL... */
	position        : absolute;
	left            : 481px;
	top             : 277px;
	width           : 104px;
	height          :  60px;
	}
div#e19             { /* 606 WK PADS\ \M - €34.00... */
	position        : absolute;
	left            : 629px;
	top             : 276px;
	width           : 104px;
	height          :  67px;
	}
div#e18             { /* 505 GLOVES\ \LH RH\ \M, ... */
	position        : absolute;
	left            : 130px;
	top             : 331px;
	width           :  95px;
	height          :  67px;
	}
div#e17             { /* 202 GLOVES\ \LH RH\ \Y, ... */
	position        : absolute;
	left            : 344px;
	top             : 332px;
	width           :  95px;
	height          :  83px;
	}
div#e16             { /* 303 GLOVES\ \LH RH\ \M, ... */
	position        : absolute;
	left            : 132px;
	top             : 455px;
	width           :  95px;
	height          :  67px;
	}
div#e15             { /* 606 WK\ \GLOVES\ \M, Y, ... */
	position        : absolute;
	left            : 634px;
	top             : 452px;
	width           :  95px;
	height          :  83px;
	}
div#e14             { /* ORIG WK\ \GLOVES\ \MENS\... */
	position        : absolute;
	left            : 485px;
	top             : 460px;
	width           :  95px;
	height          :  67px;
	}
div#e13             { /* HELMET\ \SL S, J, JS\ \€... */
	position        : absolute;
	left            : 362px;
	top             : 470px;
	width           :  95px;
	height          :  51px;
	}
div#e12             { /* &lt;previous  */
	position        : absolute;
	left            : 507px;
	top             :  82px;
	width           :  86px;
	height          :  22px;
	}
div#e11             { /* &gt;g&m bags */
	position        : absolute;
	left            : 404px;
	top             :  83px;
	width           :  99px;
	height          :  22px;
	}
span#e10            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054010.jpg) no-repeat top left;
	position        : absolute;
	left            : 613px;
	top             : 358px;
	width           :  88px;
	height          :  86px;
	}
span#e9             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054009.jpg) no-repeat top left;
	position        : absolute;
	left            : 247px;
	top             : 460px;
	width           :  94px;
	height          :  71px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054008.jpg) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 449px;
	width           :  86px;
	height          :  86px;
	}
span#e7             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33px;
	top             : 309px;
	width           :  85px;
	height          : 113px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054006.jpg) no-repeat top left;
	position        : absolute;
	left            : 237px;
	top             : 312px;
	width           :  97px;
	height          : 111px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054005.jpg) no-repeat top left;
	position        : absolute;
	left            : 474px;
	top             : 343px;
	width           :  82px;
	height          : 115px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054004.jpg) no-repeat top left;
	position        : absolute;
	left            : 623px;
	top             : 142px;
	width           :  83px;
	height          : 119px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054003.jpg) no-repeat top left;
	position        : absolute;
	left            : 491px;
	top             : 135px;
	width           :  68px;
	height          : 124px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054002.jpg) no-repeat top left;
	position        : absolute;
	left            : 247px;
	top             : 155px;
	width           :  64px;
	height          : 117px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113054001.jpg) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 149px;
	width           :  70px;
	height          : 123px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
